drill-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hanifi Gunes <hgu...@maprtech.com>
Subject Re: Could not find artifact net.hydromatic:optiq-core:jar:0.9-drill-r18
Date Wed, 11 Feb 2015 03:06:19 GMT
And here is the specific version referred in the pom

http://repository.mapr.com/nexus/content/repositories/drill/net/hydromatic/optiq-core/0.9-drill-r18/

Let us know.
-H+

On Tue, Feb 10, 2015 at 7:04 PM, Hanifi Gunes <hgunes@maprtech.com> wrote:

> Hey Michael,
>
> Is this still happening? Repository where optiq-core resides could be down
> at the time.
>
>
> http://repository.mapr.com/nexus/content/repositories/drill/net/hydromatic/optiq-core/0.9-drill-r4/
>
> seems working now.
>
> Thanks.
> -Hanifi
>
>
> On Mon, Feb 9, 2015 at 11:34 AM, Michael Spiegel <spiegel@addthis.com>
> wrote:
>
>> Hello,
>>
>> I'm trying to build drill from the git repository but I'm running into
>> this error:
>>
>> [ERROR] Failed to execute goal on project drill-common: Could not
>> resolve dependencies for project
>> org.apache.drill:drill-common:jar:0.8.0-SNAPSHOT: Could not find
>> artifact net.hydromatic:optiq-core:jar:0.9-drill-r18 in nexus.
>>
>> Is there something I need to do?
>>
>> Thanks,
>> --Michael
>>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message